uuid: 19fa2240-8974-4c93-91d6-76391f11fb43
langcode: fr
status: true
dependencies:
  config:
    - node.type.note
id: node.note.sticky
field_name: sticky
entity_type: node
bundle: note
label: 'Epinglé en haut des listes'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activé
  off_label: Désactivé
field_type: boolean
